<div class="tag_sidebar">
	<div class="sidebar_innr tag_scroll tag_sidebar_mobi">
		<?php //if ($wo['loggedin'] == true) { ?>
			<div class="tag_sidebar_section_prnt">
				<div class="valign tag_sidebar_head" data-toggle="collapse" data-target="#collapseME" aria-expanded="true" aria-controls="collapseME"><?php echo $wo['lang']['me'];?> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></div>
				<div class="collapse in" id="collapseME">
					<div class="tag_sidebar_section">
						

<a href="<?php echo $wo['config']['site_url']; ?>" data-ajax="?index.php?link1=home">
							<svg width="21px" height="21px" viewBox="0 0 21 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Education-Solid-Color" transform="translate(-277.000000, -77.000000)"> <g id="iconspace_Note-2_25px" transform="translate(275.000000, 75.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M3.5,2 L21.5,2 C22.3284271,2 23,2.67157288 23,3.5 L23,4.5 C23,5.32842712 22.3284271,6 21.5,6 L3.5,6 C2.67157288,6 2,5.32842712 2,4.5 L2,3.5 C2,2.67157288 2.67157288,2 3.5,2 Z M3.5,19 L21.5,19 C22.3284271,19 23,19.6715729 23,20.5 L23,21.5 C23,22.3284271 22.3284271,23 21.5,23 L3.5,23 C2.67157288,23 2,22.3284271 2,21.5 L2,20.5 C2,19.6715729 2.67157288,19 3.5,19 Z" id="Path" fill="#FFB74D" fill-rule="nonzero"></path> <path d="M21,7 L21,18 L4,18 L4,7 L21,7 Z M8.5,13 L16.5,13 C16.7761424,13 17,12.7761424 17,12.5 C17,12.2238576 16.7761424,12 16.5,12 L8.5,12 C8.22385763,12 8,12.2238576 8,12.5 C8,12.7761424 8.22385763,13 8.5,13 Z M8.5,16 L14.5,16 C14.7761424,16 15,15.7761424 15,15.5 C15,15.2238576 14.7761424,15 14.5,15 L8.5,15 C8.22385763,15 8,15.2238576 8,15.5 C8,15.7761424 8.22385763,16 8.5,16 Z M8.5,10 L11.5,10 C11.7761424,10 12,9.77614237 12,9.5 C12,9.22385763 11.7761424,9 11.5,9 L8.5,9 C8.22385763,9 8,9.22385763 8,9.5 C8,9.77614237 8.22385763,10 8.5,10 Z" id="Path" fill="#FF9800"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['news_feed'];?>
						</a>


<a href="<?php echo Wo_SeoLink('index.php?link1=saved-posts');?>" data-ajax="?link1=saved-posts">
							<svg viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg"><linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="256" x2="256" y1="512" y2="0"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><linearGradient id="SVGID_2_" gradientUnits="userSpaceOnUse" x1="256" x2="256" y1="313.812" y2="121"><stop offset="0" stop-color="#ffc2cc"/><stop offset="1" stop-color="#fff2f4"/></linearGradient><g><path d="m398.283 509.862-142.283-85.369-142.283 85.37c-4.634 2.781-10.406 2.853-15.108.191-4.702-2.663-7.609-7.65-7.609-13.054v-482c0-8.284 6.716-15 15-15h300c8.284 0 15 6.716 15 15v482c0 5.404-2.907 10.391-7.609 13.053-4.695 2.658-10.466 2.595-15.108-.191z" fill="url(#SVGID_1_)"/><path d="m301.921 312.088-45.921-24.141-45.921 24.142c-5.053 2.657-11.177 2.214-15.797-1.142-4.619-3.356-6.933-9.043-5.967-14.671l8.771-51.133-37.151-36.213c-4.088-3.985-5.56-9.946-3.795-15.376 1.764-5.43 6.458-9.388 12.109-10.209l51.341-7.46 22.96-46.523c2.527-5.12 7.742-8.361 13.451-8.361s10.924 3.242 13.451 8.361l22.96 46.523 51.341 7.46c5.65.821 10.345 4.779 12.109 10.209 1.765 5.43.293 11.391-3.795 15.376l-37.151 36.213 8.771 51.133c.965 5.627-1.348 11.315-5.967 14.671-4.596 3.337-10.719 3.813-15.799 1.141z" fill="url(#SVGID_2_)"/></g></svg> <?php echo $wo['lang']['saved_posts'];?>
						</a>
					

<?php if ($wo['user']['is_pro'] == 1) { ?>
							<a href="<?php echo Wo_SeoLink('index.php?link1=my-products'); ?>">
	<?php }else{ ?>
		<a href="<?php echo Wo_SeoLink('index.php?link1=go-pro');?>">
		<?php }?>
						
<svg width="21px" height="21px" viewBox="0 0 21 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Design-Interface-Solid-Color" transform="translate(-377.000000, -27.000000)"> <g id="iconspace_Insert_25px" transform="translate(375.000000, 25.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M13,12 L13,7.5 C13,7.22385763 12.7761424,7 12.5,7 C12.2238576,7 12,7.22385763 12,7.5 L12,12 L7.5,12 C7.22385763,12 7,12.2238576 7,12.5 C7,12.7761424 7.22385763,13 7.5,13 L12,13 L12,17.5 C12,17.7761424 12.2238576,18 12.5,18 C12.7761424,18 13,17.7761424 13,17.5 L13,13 L17.5,13 C17.7761424,13 18,12.7761424 18,12.5 C18,12.2238576 17.7761424,12 17.5,12 L13,12 Z M5.5,2 L19.5,2 C21.4329966,2 23,3.56700338 23,5.5 L23,19.5 C23,21.4329966 21.4329966,23 19.5,23 L5.5,23 C3.56700338,23 2,21.4329966 2,19.5 L2,5.5 C2,3.56700338 3.56700338,2 5.5,2 Z" id="Path" fill="#3B5AFB" fill-rule="nonzero"></path> </g> </g> </g> </svg>​
 <?php echo (Wo_IsUserPro($wo['user_profile']['is_pro']) === true ? "Sell a Service" : $wo['lang']['my_products']);?>
						</a>


	<a href="<?php echo Wo_SeoLink('index.php?link1=movies'); ?>">
							<svg width="21px" height="19px" viewBox="0 0 21 19" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="UI-Camera-Solid-Color" transform="translate(-27.000000, -278.000000)"> <g id="iconspace_Video-Gallery-2_25px" transform="translate(25.000000, 275.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M5.5,3 L19.5,3 C21.4329966,3 23,4.56700338 23,6.5 L23,18.5 C23,20.4329966 21.4329966,22 19.5,22 L5.5,22 C3.56700338,22 2,20.4329966 2,18.5 L2,6.5 C2,4.56700338 3.56700338,3 5.5,3 Z M10.6896761,17.8244375 L17.4991185,13.42061 C17.6296374,13.3362004 17.7407044,13.2249666 17.8249514,13.0943077 C18.1527484,12.5859265 18.0069962,11.907775 17.4991185,11.5793185 L10.6896761,7.17549107 C10.5125558,7.0609432 10.3061483,7 10.0952431,7 C9.49018896,7 9,7.49092497 9,8.09613683 L9,16.9037917 C9,17.1146137 9.06074714,17.3209754 9.17497722,17.4981351 C9.50306348,18.0069649 10.1813497,18.1531841 10.6896761,17.8244375 Z" id="Path" fill="#3B5AFB" fill-rule="nonzero"></path> <path d="M16.9845111,12.5524036 C17.0133868,12.5076202 17.0005232,12.4477688 16.9560657,12.419017 L10.1466232,8.01518958 C10.1312777,8.00526531 10.1134447,8 10.0952431,8 C10.0428099,8 10,8.04287413 10,8.09613683 L10,16.9037917 C10,16.9224206 10.0053621,16.940636 10.0154176,16.956231 C10.044004,17.0005658 10.1026143,17.0132005 10.1466232,16.984739 L16.9560657,12.5809115 C16.967434,12.5735593 16.9771339,12.5638449 16.9845111,12.5524036 Z" id="Path" fill="#44D5E9"></path> </g> </g> </g> </svg>
 <?php echo $wo['lang']['movies'];?>
						</a>

	<a href="<?php echo Wo_SeoLink('index.php?link1=products'); ?>" data-ajax="?link1=products">
<svg width="20px" height="20px" viewBox="0 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Education-Solid-Color" transform="translate(-78.000000, -128.000000)"> <g id="iconspace_Colleague-Hat_25px" transform="translate(75.000000, 125.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M22,17.47553 C21.9489423,17.4260251 21.8969213,17.3761684 21.8439387,17.3259559 L21.5,17 L21.1560613,17.3259559 C21.1030787,17.3761684 21.0510577,17.4260251 21,17.47553 L21,8.5 C21,8.22385763 21.2238576,8 21.5,8 C21.7761424,8 22,8.22385763 22,8.5 L22,17.47553 Z M20,20.6888694 C20,20.1869726 20.4921401,19.3999244 21.5,18.3871115 C22.5078599,19.3999244 23,20.1869726 23,20.6888694 C23,21.5172965 22.3284271,22.1888694 21.5,22.1888694 C20.6715729,22.1888694 20,21.5172965 20,20.6888694 Z" id="Path" fill="#fbbb3b" fill-rule="nonzero"></path> <path d="M12.7428215,3.06292136 L21.7428215,8.06292136 C22.0857262,8.25342398 22.0857262,8.74657602 21.7428215,8.93707864 L12.7428215,13.9370786 C12.5918102,14.0209738 12.4081898,14.0209738 12.2571785,13.9370786 L3.25717853,8.93707864 C2.91427382,8.74657602 2.91427382,8.25342398 3.25717853,8.06292136 L12.2571785,3.06292136 C12.4081898,2.97902621 12.5918102,2.97902621 12.7428215,3.06292136 Z" id="Path" fill="turquoise" fill-rule="nonzero"></path> <path d="M19,12 L18.9996591,16.6111111 C18.9996591,16.7327821 18.9552938,16.8502782 18.8748758,16.9415842 C17.6533881,18.3284522 15.5202361,19 12.4996591,19 C9.47908207,19 7.34593016,18.3284522 6.12444245,16.9415842 C6.04402446,16.8502782 5.99965911,16.7327821 5.99965911,16.6111111 L6,12 L11.7715356,15.2064087 C11.9979499,15.3321944 12.248799,15.3951158 12.4996591,15.3951727 C12.7507465,15.3952297 13.0018449,15.3323084 13.2284644,15.2064087 L19,12 Z" id="Path" fill="turquoise" fill-rule="nonzero"></path> </g> </g> </g> </svg>​
							<?php echo $wo['lang']['market'];?>
						</a>



<a href="<?php echo Wo_SeoLink('index.php?link1=my-purchases'); ?>">
							<svg width="21px" height="19px" viewBox="0 0 21 19" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Education-Solid-Color" transform="translate(-127.000000, -28.000000)"> <g id="iconspace_Opened-Book_25px" transform="translate(125.000000, 25.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M21,17.4856885 L21,6 C22.1411202,6.23235733 23,7.24437952 23,8.45762926 L23,21.4981592 C23,21.8286456 22.6869157,22.0687965 22.3689704,21.9821895 C21.0833252,21.631985 18.0754863,20.6808747 17.6110388,20.5564891 C16.6337355,20.2947535 15.7034324,20.1340521 14.5454033,20.0545155 C16.0194453,19.3450678 17.6653222,18.990365 19.5,18.990365 C20.3284271,18.990365 21,18.3166984 21,17.4856885 Z M4,6 L4,17.4856885 C4,18.3166984 4.67157288,18.990365 5.5,18.990365 C7.35039388,18.990365 8.99923026,19.345106 10.4637189,20.053891 C9.30145033,20.1332093 8.36882941,20.2940666 7.3889612,20.5564891 C6.92451372,20.6808747 3.91667483,21.631985 2.63102956,21.9821895 C2.31308432,22.0687965 2,21.8286456 2,21.4981592 L2,8.45762926 C2,7.24437952 2.85887984,6.23235733 4,6 Z" id="Path" fill="#44D5E9" fill-rule="nonzero"></path> <path d="M12,19.9985761 C10.1338621,18.801951 7.97097118,18.2031577 5.5,18.2031577 C5.22385763,18.2031577 5,17.9762682 5,17.6963858 L5,3.50677192 C5,3.22688952 5.22385763,3 5.5,3 C7.93770089,3 10.1072848,3.54155979 12,4.62578537 L12,19.9985761 Z M13,4.63088676 C14.912968,3.54346712 17.0824825,3 19.5,3 C19.7761424,3 20,3.22688952 20,3.50677192 L20,17.6963858 C20,17.9762682 19.7761424,18.2031577 19.5,18.2031577 C17.0477759,18.2031577 14.8848007,18.8022329 13,20 L13,4.63088676 Z" id="Path" fill="#3B5AFB"></path> </g> </g> </g> </svg>
 My Purchases
						</a>





						







	



					
			

					

					
				
						


				
					</div>
				</div>
			</div>
		<?php //} ?>
		<div class="tag_sidebar_section_prnt">
			<div class="valign tag_sidebar_head" data-toggle="collapse" data-target="#collapseCommunity" aria-expanded="true" aria-controls="collapseCommunity"><?php echo $wo['lang']['community'];?> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></div>
			<div class="collapse in" id="collapseCommunity">
				<div class="tag_sidebar_section">
					
<a href="<?php echo Wo_SeoLink('index.php?link1=events'); ?>" data-ajax="?link1=events">
							<svg width="21px" height="20px" viewBox="0 0 21 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Business-Icon-Solid-Color" transform="translate(-327.000000, -77.000000)"> <g id="iconspace_Planner-number_25px" transform="translate(325.000000, 75.000000)"> <polygon id="path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M9,3 L16,3 L16,4.5 C16,5.32842712 16.6715729,6 17.5,6 C18.3284271,6 19,5.32842712 19,4.5 L19,3 L22,3 C22.5522847,3 23,3.44771525 23,4 L23,7 L2,7 L2,4 C2,3.44771525 2.44771525,3 3,3 L6,3 L6,4.5 C6,5.32842712 6.67157288,6 7.5,6 C8.32842712,6 9,5.32842712 9,4.5 L9,3 Z" id="path" fill="#F48FB1"></path> <path d="M23,8 L23,18.5 C23,20.4329966 21.4329966,22 19.5,22 L5.5,22 C3.56700338,22 2,20.4329966 2,18.5 L2,8 L23,8 Z M9.98954478,13.5007567 L7.5,13.5007567 C7.22385763,13.5007567 7,13.7246143 7,14.0007567 L7,16.5 C7,16.7761424 7.22385763,17 7.5,17 L10.5,17 C10.7761424,17 11,16.7761424 11,16.5 C11,16.2238576 10.7761424,16 10.5,16 L8,16 L8,14.5007567 L10.4895448,14.5007567 C10.7656872,14.5007567 10.9895448,14.2768991 10.9895448,14.0007567 L10.9895448,11.5 C10.9895448,11.2238576 10.7656872,11 10.4895448,11 L7.53517793,11 C7.25903556,11 7.03517793,11.2238576 7.03517793,11.5 C7.03517793,11.7761424 7.25903556,12 7.53517793,12 L9.98954478,12 L9.98954478,13.5007567 Z M16.9895448,13.5007567 L14.5,13.5007567 C14.2238576,13.5007567 14,13.7246143 14,14.0007567 L14,16.5 C14,16.7761424 14.2238576,17 14.5,17 L17.5,17 C17.7761424,17 18,16.7761424 18,16.5 C18,16.2238576 17.7761424,16 17.5,16 L15,16 L15,14.5007567 L17.4895448,14.5007567 C17.7656872,14.5007567 17.9895448,14.2768991 17.9895448,14.0007567 L17.9895448,11.5 C17.9895448,11.2238576 17.7656872,11 17.4895448,11 L14.5351779,11 C14.2590356,11 14.0351779,11.2238576 14.0351779,11.5 C14.0351779,11.7761424 14.2590356,12 14.5351779,12 L16.9895448,12 L16.9895448,13.5007567 Z M17,2.5 C17,2.22385763 17.2238576,2 17.5,2 C17.7761424,2 18,2.22385763 18,2.5 L18,4.5 C18,4.77614237 17.7761424,5 17.5,5 C17.2238576,5 17,4.77614237 17,4.5 L17,2.5 Z M7,2.5 C7,2.22385763 7.22385763,2 7.5,2 C7.77614237,2 8,2.22385763 8,2.5 L8,4.5 C8,4.77614237 7.77614237,5 7.5,5 C7.22385763,5 7,4.77614237 7,4.5 L7,2.5 Z" id="path" fill="#E91E63"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['events'] ?>
						</a>
					

<?php //if (Wo_CanBlog() == true && $wo['loggedin'] == true) { ?>
	<a href="<?php echo Wo_SeoLink('index.php?link1=ask-me'); ?>">
	<svg width="19px" height="19px" viewBox="0 0 19 19" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="User-Interface-Solid-Color" transform="translate(-478.000000, -128.000000)"><g id="iconspace_Chat-1_25px" transform="translate(475.000000, 125.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M8.00702392,15.8275446 C7.52179688,15.7134586 7.0524755,15.5438386 6.60675127,15.3218857 L3.60881581,15.9880935 C3.25156656,16.0674823 2.93286833,15.748784 3.01225705,15.3915348 L3.67846493,12.3935993 C3.23490465,11.5028451 3.00035059,10.5178492 3.00035059,9.5 C3.00035059,5.91014913 5.91049971,3 9.50035059,3 C12.5764502,3 15.1534742,5.13679675 15.8280792,8.00704691 C15.7193039,8.00236501 15.6099281,8 15.5,8 C11.3578644,8 8,11.3578644 8,15.5 C8,15.6097481 8.00235726,15.7189455 8.00702392,15.8275446 Z" id="Path" fill="#eca1ff" fill-rule="nonzero"></path> <path d="M21.9880935,21.3915348 L21.3218857,18.3935993 C21.7654459,17.5028451 22,16.5178492 22,15.5 C22,11.9101491 19.0898509,9 15.5,9 C11.9101491,9 9,11.9101491 9,15.5 C9,19.0898509 11.9101491,22 15.5,22 C16.5178492,22 17.5028451,21.7654459 18.3935993,21.3218857 L21.3915348,21.9880935 C21.748784,22.0674823 22.0674823,21.748784 21.9880935,21.3915348 Z" id="Path" fill="#d226ff"></path> </g> </g> </g> </svg>
 Talks
						</a>




<a href="<?php echo Wo_SeoLink('index.php?link1=groups'); ?>" data-ajax="?link1=groups">
							<svg width="21px" height="20px" viewBox="0 0 21 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="User-Solid-Color" transform="translate(-277.000000, -128.000000)"> <g id="Group" transform="translate(275.000000, 125.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M12.5,8 C11.1192881,8 10,6.88071187 10,5.5 C10,4.11928813 11.1192881,3 12.5,3 C13.8807119,3 15,4.11928813 15,5.5 C15,6.88071187 13.8807119,8 12.5,8 Z M12,8 L13,8 C14.6568542,8 16,9.34314575 16,11 L16,12.5 C16,13.3284271 15.3284271,14 14.5,14 L10.5,14 C9.67157288,14 9,13.3284271 9,12.5 L9,11 C9,9.34314575 10.3431458,8 12,8 Z" id="Path" fill="#fbbb3b" fill-rule="nonzero"></path> <path d="M19.5,17 C18.1192881,17 17,15.8807119 17,14.5 C17,13.1192881 18.1192881,12 19.5,12 C20.8807119,12 22,13.1192881 22,14.5 C22,15.8807119 20.8807119,17 19.5,17 Z M19,17 L20,17 C21.6568542,17 23,18.3431458 23,20 L23,21.5 C23,22.3284271 22.3284271,23 21.5,23 L17.5,23 C16.6715729,23 16,22.3284271 16,21.5 L16,20 C16,18.3431458 17.3431458,17 19,17 Z" id="Path" fill="#fbbb3b" fill-rule="nonzero"></path> <path d="M5.5,17 C4.11928813,17 3,15.8807119 3,14.5 C3,13.1192881 4.11928813,12 5.5,12 C6.88071187,12 8,13.1192881 8,14.5 C8,15.8807119 6.88071187,17 5.5,17 Z M5,17 L6,17 C7.65685425,17 9,18.3431458 9,20 L9,21.5 C9,22.3284271 8.32842712,23 7.5,23 L3.5,23 C2.67157288,23 2,22.3284271 2,21.5 L2,20 C2,18.3431458 3.34314575,17 5,17 Z" id="Path" fill="#fbbb3b" fill-rule="nonzero"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['my_groups'];?>
						</a>
					




					
					<?php if ($wo['config']['blogs'] == 1) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=blogs'); ?>" data-ajax="?link1=blogs">
							<svg width="21px" height="21px" viewBox="0 0 21 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Folder-and-Document-Solid-Color" transform="translate(-227.000000, -277.000000)"><g id="Iconspace_Newspaper_25px" transform="translate(225.000000, 275.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M6,21.4700884 L6,4.5 C6,3.11928813 7.11928813,2 8.5,2 L20.5,2 C21.8807119,2 23,3.11928813 23,4.5 L23,19.5 C23,21.4329966 21.4329966,23 19.5,23 L6,23 L6,21.4700884 Z M10.5,6 C10.2238576,6 10,6.22385763 10,6.5 L10,10.5 C10,10.7761424 10.2238576,11 10.5,11 L18.5,11 C18.7761424,11 19,10.7761424 19,10.5 L19,6.5 C19,6.22385763 18.7761424,6 18.5,6 L10.5,6 Z M11,7 L18,7 L18,10 L11,10 L11,7 Z M10.5,19 L18.5,19 C18.7761424,19 19,18.7761424 19,18.5 C19,18.2238576 18.7761424,18 18.5,18 L10.5,18 C10.2238576,18 10,18.2238576 10,18.5 C10,18.7761424 10.2238576,19 10.5,19 Z M10.5,15 L18.5,15 C18.7761424,15 19,14.7761424 19,14.5 C19,14.2238576 18.7761424,14 18.5,14 L10.5,14 C10.2238576,14 10,14.2238576 10,14.5 C10,14.7761424 10.2238576,15 10.5,15 Z" id="Path" fill="#2196F3" fill-rule="nonzero"></path> <path d="M5,12 L5,22.9499909 C4.83844503,22.9827849 4.67123292,23 4.5,23 C3.11928813,23 2,21.8807119 2,20.5 L2,14.5 C2,13.1192881 3.11928813,12 4.5,12 L5,12 Z" id="Path" fill="#90CAF9" fill-rule="nonzero"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['blog'] ?>
						</a>
					<?php } ?>
					
					
					
					<?php if ($wo['config']['forum'] == 1) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=forum'); ?>" data-ajax="?link1=forum">
							<svg width="19px" height="19px" viewBox="0 0 19 19" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="User-Interface-Solid-Color" transform="translate(-478.000000, -128.000000)"><g id="iconspace_Chat-1_25px" transform="translate(475.000000, 125.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M8.00702392,15.8275446 C7.52179688,15.7134586 7.0524755,15.5438386 6.60675127,15.3218857 L3.60881581,15.9880935 C3.25156656,16.0674823 2.93286833,15.748784 3.01225705,15.3915348 L3.67846493,12.3935993 C3.23490465,11.5028451 3.00035059,10.5178492 3.00035059,9.5 C3.00035059,5.91014913 5.91049971,3 9.50035059,3 C12.5764502,3 15.1534742,5.13679675 15.8280792,8.00704691 C15.7193039,8.00236501 15.6099281,8 15.5,8 C11.3578644,8 8,11.3578644 8,15.5 C8,15.6097481 8.00235726,15.7189455 8.00702392,15.8275446 Z" id="Path" fill="#eca1ff" fill-rule="nonzero"></path> <path d="M21.9880935,21.3915348 L21.3218857,18.3935993 C21.7654459,17.5028451 22,16.5178492 22,15.5 C22,11.9101491 19.0898509,9 15.5,9 C11.9101491,9 9,11.9101491 9,15.5 C9,19.0898509 11.9101491,22 15.5,22 C16.5178492,22 17.5028451,21.7654459 18.3935993,21.3218857 L21.3915348,21.9880935 C21.748784,22.0674823 22.0674823,21.748784 21.9880935,21.3915348 Z" id="Path" fill="#d226ff"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['forum'];?>
						</a>
					<?php } ?>


						<a href="<?php echo Wo_SeoLink('index.php?link1=my-blogs'); ?>" data-ajax="?link1=my-blogs">
							<svg width="19px" height="21px" viewBox="0 0 19 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Education-Solid-Color" transform="translate(-28.000000, -277.000000)"> <g id="iconspace_Document_25px" transform="translate(25.000000, 275.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M4.5,2 L16,2 L16,8.5 C16,8.77614237 16.2238576,9 16.5,9 L22,9 L22,19.5 C22,21.4329966 20.4329966,23 18.5,23 L6.5,23 C4.56700338,23 3,21.4329966 3,19.5 L3,3.5 C3,2.67157288 3.67157288,2 4.5,2 Z M8.5,15 L16.5,15 C16.7761424,15 17,14.7761424 17,14.5 C17,14.2238576 16.7761424,14 16.5,14 L8.5,14 C8.22385763,14 8,14.2238576 8,14.5 C8,14.7761424 8.22385763,15 8.5,15 Z M8.5,18 L14.5,18 C14.7761424,18 15,17.7761424 15,17.5 C15,17.2238576 14.7761424,17 14.5,17 L8.5,17 C8.22385763,17 8,17.2238576 8,17.5 C8,17.7761424 8.22385763,18 8.5,18 Z M8.5,12 L11.5,12 C11.7761424,12 12,11.7761424 12,11.5 C12,11.2238576 11.7761424,11 11.5,11 L8.5,11 C8.22385763,11 8,11.2238576 8,11.5 C8,11.7761424 8.22385763,12 8.5,12 Z" id="Path" fill="#2196F3" fill-rule="nonzero"></path> <path d="M17,2 C17.0698531,2.05933226 17.1349827,2.12507371 17.1944601,2.19678722 L21.9179586,7.89203909 C21.9469168,7.92695481 21.9742776,7.96297974 22,8 L17.5285477,8 C17.2366389,8 17,7.76223169 17,7.46892961 L17,2 Z" id="Path" fill="#90CAF9"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['my_articles'] ?>
						</a>
						
					<?php //} ?>
				

					
					
					
						
					
						
				
				</div>
			</div>
		</div>
		<div class="tag_sidebar_section_prnt">
			<div class="valign tag_sidebar_head" data-toggle="collapse" data-target="#collapseExplore" aria-expanded="true" aria-controls="collapseExplore"><?php echo $wo['lang']['explore'];?> <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24"><path fill="currentColor" d="M7.41,8.58L12,13.17L16.59,8.58L18,10L12,16L6,10L7.41,8.58Z"></path></svg></div>
			<div class="collapse in" id="collapseExplore">
				<div class="tag_sidebar_section">


<a href="<?php echo Wo_SeoLink('index.php?link1=pages'); ?>" data-ajax="?link1=pages">
<svg width="15px" height="21px" viewBox="0 0 15 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Transportation-Solid-Color" transform="translate(-230.000000, -177.000000)"> <g id="iconspace_Rocket_25px" transform="translate(225.000000, 175.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M8.55867859,12.2885191 C8.18335212,8.67568094 9.62230602,5.09691533 12.5000171,2.5 C15.3777283,5.09691533 16.8166821,8.67568094 16.4413557,12.2885191 L15.8999512,17.5 L9.10008305,17.5 L8.55867859,12.2885191 Z M12.5,13 C13.8807119,13 15,11.8807119 15,10.5 C15,9.11928813 13.8807119,8 12.5,8 C11.1192881,8 10,9.11928813 10,10.5 C10,11.8807119 11.1192881,13 12.5,13 Z M12.5,12 C11.6715729,12 11,11.3284271 11,10.5 C11,9.67157288 11.6715729,9 12.5,9 C13.3284271,9 14,9.67157288 14,10.5 C14,11.3284271 13.3284271,12 12.5,12 Z M10.5,19 L14.5,19 C14.7761424,19 15,19.2354676 15,19.5259316 C15,20.9246633 14.132419,22.203537 12.7236068,22.9444759 C12.5828431,23.018508 12.4171569,23.018508 12.2763932,22.9444759 C10.867581,22.203537 10,20.9246633 10,19.5259316 C10,19.2354676 10.2238576,19 10.5,19 Z" id="Path" fill="#3B5AFB" fill-rule="nonzero"></path> <path d="M17.3335552,13.3779948 L17.9540949,13.7089493 C19.2222338,14.38529 20,15.5479056 20,16.8126867 L20,17.5000987 C20,17.7762411 19.7761424,18.0000987 19.5,18.0000987 L16.7660949,18.0000987 C16.8345903,17.8816089 16.8796355,17.7473599 16.8945983,17.6033308 L17.3335552,13.3779948 Z M8.23393939,18.0000987 L5.5,18.0000987 C5.22385763,18.0000987 5,17.7762411 5,17.5000987 L5,16.8126867 C5,15.5479056 5.77776621,14.38529 7.0459051,13.7089493 L7.66647726,13.3779775 L8.105436,17.6033308 C8.12039874,17.7473599 8.16544394,17.8816089 8.23393939,18.0000987 Z" id="Combined-Shape" fill="#44D5E9"></path> </g> </g> </g> </svg>​
							<?php echo $wo['lang']['my_pages'];?>
						</a>

					
					
					<?php if ($wo['config']['games'] == 1) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=new-game'); ?>" data-ajax="?link1=new-game">
							<svg width="21px" height="21px" viewBox="0 0 21 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Computer-&amp;-IT-Solid-Color" transform="translate(-177.000000, -277.000000)"> <g id="iconspace_Controller-2_25px" transform="translate(175.000000, 275.000000)"> <rect id="Path" x="0" y="0" width="25" height="25"></rect> <path d="M12,2.75 C12,2.33578644 12.3357864,2 12.75,2 C13.1642136,2 13.5,2.33578644 13.5,2.75 L13.5,7.75 C13.5,8.16421356 13.1642136,8.5 12.75,8.5 C12.3357864,8.5 12,8.16421356 12,7.75 L12,2.75 Z" id="Path" fill="#b0bec5" fill-rule="nonzero"></path> <path d="M8,12 L8,10.5 C8,10.2238576 7.77614237,10 7.5,10 C7.22385763,10 7,10.2238576 7,10.5 L7,12 L5.5,12 C5.22385763,12 5,12.2238576 5,12.5 C5,12.7761424 5.22385763,13 5.5,13 L7,13 L7,14.5 C7,14.7761424 7.22385763,15 7.5,15 C7.77614237,15 8,14.7761424 8,14.5 L8,13 L9.5,13 C9.77614237,13 10,12.7761424 10,12.5 C10,12.2238576 9.77614237,12 9.5,12 L8,12 Z M7.90742466,18 L7.38004532,20.6368967 C7.10523656,22.0109405 5.89877796,23 4.49752271,23 C3.11681084,23 1.99752271,21.8807119 2.00000412,20.4502481 L2.99752271,10.5 C2.99752271,8.56700338 4.56452609,7 6.49752271,7 L18.4975227,7 C20.4305193,7 21.9975227,8.56700338 21.9950413,10.4502481 L22.9975227,20.5 C22.9975227,21.8807119 21.8782346,23 20.4975227,23 C19.0962675,23 17.8898089,22.0109405 17.6150001,20.6368967 L17.0876208,18 L7.90742466,18 Z M17,11 C17.5522847,11 18,10.5522847 18,10 C18,9.44771525 17.5522847,9 17,9 C16.4477153,9 16,9.44771525 16,10 C16,10.5522847 16.4477153,11 17,11 Z M17,15 C17.5522847,15 18,14.5522847 18,14 C18,13.4477153 17.5522847,13 17,13 C16.4477153,13 16,13.4477153 16,14 C16,14.5522847 16.4477153,15 17,15 Z M15,13 C15.5522847,13 16,12.5522847 16,12 C16,11.4477153 15.5522847,11 15,11 C14.4477153,11 14,11.4477153 14,12 C14,12.5522847 14.4477153,13 15,13 Z M19,13 C19.5522847,13 20,12.5522847 20,12 C20,11.4477153 19.5522847,11 19,11 C18.4477153,11 18,11.4477153 18,12 C18,12.5522847 18.4477153,13 19,13 Z" id="Path" fill="#607D8B" fill-rule="nonzero"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['games'];?>
						</a>
					<?php } ?>
					
					<?php if ($wo['config']['job_system'] == 1) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=jobs'); ?>" data-ajax="?link1=jobs">
							<svg width="17px" height="18px" viewBox="0 0 17 18" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="User-Interface-Solid-Color" transform="translate(-380.000000, -29.000000)"><g id="iconspace_Bookmark_25px" transform="translate(375.000000, 25.000000)"> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <polygon id="Path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M17.0585462,7 L20.7004961,7 C21.4194097,7 22,7.58322534 22,8.3 C22,8.5462211 21.9301019,8.78746262 21.7958124,8.99952885 L20.1828456,11.4952954 L21.6944958,13.9911299 C22.0772241,14.59564 21.8998007,15.3966759 21.2961167,15.7823583 C21.0872895,15.9157741 20.8446092,15.9867288 20.5966656,15.9867288 L10.5343007,15.9867288 C10.2564361,15.9867288 10.0311824,15.7628712 10.0311824,15.4867288 L10.0311824,13.9999906 C13.3890578,13.9999787 14.5727167,13.9999554 14.579648,13.9999008 C15.9705025,13.9867576 17.0860103,12.8568766 17.072799,11.4762271 L17.0441834,8.48573628 C17.0499688,7.88786281 17.054707,7.39768195 17.0585462,7 Z M5,5 C5,4.44771525 5.44771525,4 6,4 L14.5573216,4 C15.3909152,4 16.0666763,4.67157288 16.0666763,5.5 C16.0666687,5.50475464 16.0571074,6.50316979 16.0379924,8.49524543 L16.0666081,11.4857363 C16.0745348,12.314126 15.4052301,12.9920545 14.5716742,12.9999322 C14.5668901,12.9999699 11.5440381,12.9999925 5.50311824,13 C5.22525371,13 5,12.7761424 5,12.5 L5,5 Z" id="Path" fill="#FF9800" fill-rule="nonzero"></path> <path d="M6.5,21.25 C6.5,21.6642136 6.16421356,22 5.75,22 C5.33578644,22 5,21.6642136 5,21.25 L5,4.75 C5,4.33578644 5.33578644,4 5.75,4 C6.16421356,4 6.5,4.33578644 6.5,4.75 L6.5,21.25 Z" id="Path" fill="#FFCC80" fill-rule="nonzero"></path> </g> </g> </g> </svg>
							<?php echo $wo['lang']['jobs'];?>
						</a>
					<?php } ?>
					<?php if ($wo['config']['offer_system'] == 1) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=offers'); ?>" data-ajax="?link1=offers">
							<svg width="19px" height="19px" viewBox="0 0 19 19" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="eComerce-Icon-Solid-Color" transform="translate(-378.000000, -128.000000)"> <g id="iconspace_Price-tag-a_25px" transform="translate(375.000000, 125.000000)"> <polygon id="path" points="0 0 25 0 25 26 0 26"></polygon> <path d="M13.479955,3.00622924 L20.8651603,3.67761155 C21.1079515,3.69968347 21.3003165,3.89204853 21.3223885,4.13483966 L21.9937708,11.520045 C22.0344796,11.9678421 21.8741838,12.410587 21.5562377,12.7285331 L13.3201995,20.9645713 C11.9396279,22.3451429 9.70127914,22.3451429 8.32070755,20.9645713 L4.03542869,16.6792925 C2.6548571,15.2987209 2.6548571,13.0603721 4.03542869,11.6798005 L12.2714669,3.4437623 C12.589413,3.1258162 13.0321579,2.96552042 13.479955,3.00622924 Z M14.0344127,10.9655873 C15.0205352,11.9517099 16.6193558,11.9517099 17.6054784,10.9655873 C18.591601,9.97946475 18.591601,8.38064418 17.6054784,7.39452161 C16.6193558,6.40839904 15.0205352,6.40839904 14.0344127,7.39452161 C13.0482901,8.38064418 13.0482901,9.97946475 14.0344127,10.9655873 Z" id="path" fill="#8BC34A"></path> <path d="M14.7486258,10.2513742 C15.3402994,10.8430477 16.2995917,10.8430477 16.8912652,10.2513742 C17.4829388,9.65970064 17.4829388,8.70040829 16.8912652,8.10873475 C16.2995917,7.51706121 15.3402994,7.51706121 14.7486258,8.10873475 C14.1569523,8.70040829 14.1569523,9.65970064 14.7486258,10.2513742 Z" id="path" fill="#C5E1A5"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['offers'];?>
						</a>






					<?php } ?>






					<?php if ($wo['config']['memories_system'] == 1 && $wo['loggedin'] == true) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=memories'); ?>" data-ajax="?link1=memories">
							<svg xmlns="http://www.w3.org/2000/svg" id="Capa_1" enable-background="new 0 0 512 512" height="512" viewBox="0 0 512 512" width="512"><path d="m256 22.986v-22.986l-76.899 55.869 76.899 55.868v-22.986c98.559 0 178.742 80.183 178.742 178.742 0 98.558-80.183 178.742-178.742 178.742s-178.742-80.183-178.742-178.742h-65.765c0 135.038 109.47 244.507 244.507 244.507s244.507-109.469 244.507-244.507c0-135.037-109.469-244.507-244.507-244.507z" fill="#03A9F4"/><path d="m351.957 267.493c0-52.911-43.046-95.956-95.956-95.956-52.911 0-95.956 43.046-95.956 95.956s43.046 95.956 95.956 95.956 95.956-43.046 95.956-95.956zm-110.957-39.77h30v40.837l21.796 17.458-18.754 23.415-33.042-26.465z" fill="#81D4FA"/></svg> <?php echo $wo['lang']['memories'];?>
						</a>
					<?php } ?>
					<?php if ($wo['config']['find_friends'] == 1 && $wo['loggedin'] == true) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=friends-nearby'); ?>">
							<svg width="21px" height="21px" viewBox="0 0 21 21" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="eComerce-Icon-Solid-Color" transform="translate(-77.000000, -227.000000)"> <g id="iconspace_Map-B_25px" transform="translate(75.000000, 225.000000)"> <polygon id="path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M5,9.5 C5,5.35786438 8.35786438,2 12.5,2 C16.6421356,2 20,5.35786438 20,9.5 C20,11.5448569 19.1770544,13.4601794 17.7480563,14.8579389 L12.8535753,19.7530264 C12.6583167,19.9483092 12.3417173,19.948319 12.1464466,19.7530483 L7.24294372,14.8495197 C5.81785109,13.448558 5,11.5385455 5,9.5 Z M12.5,13 C14.4329966,13 16,11.4329966 16,9.5 C16,7.56700338 14.4329966,6 12.5,6 C10.5670034,6 9,7.56700338 9,9.5 C9,11.4329966 10.5670034,13 12.5,13 Z M12.5,12 C11.1192881,12 10,10.8807119 10,9.5 C10,8.11928813 11.1192881,7 12.5,7 C13.8807119,7 15,8.11928813 15,9.5 C15,10.8807119 13.8807119,12 12.5,12 Z" id="path" fill="#FF5722" fill-rule="nonzero"></path> <path d="M17.7269697,16.2933293 C20.9233268,16.8761375 23,17.9841128 23,19.4247627 C23,21.5566926 18.3108255,22.9975994 12.5,22.9975994 C6.68917451,22.9975994 2,21.5566926 2,19.4247627 C2,17.9844013 4.07752344,16.875933 7.27254243,16.2932919 L11.439338,20.4601532 C12.0251519,21.0459672 12.9749501,21.0459378 13.5607259,20.4600894 L17.7269697,16.2933293 Z" id="path" fill="#FFAB91" fill-rule="nonzero"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['find_friends'];?>
						</a>
					<?php } ?>
					<?php if ($wo['config']['common_things'] == 1 && $wo['loggedin'] == true) { ?>
						<a href="<?php echo Wo_SeoLink('index.php?link1=common_things'); ?>" data-ajax="?link1=common_things">
							<svg width="19px" height="20px" viewBox="0 0 19 20" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Sport-Icon-Solid-Color" transform="translate(-128.000000, -178.000000)"> <g id="iconspace_Card_25px" transform="translate(125.000000, 175.000000)"> <polygon id="path" points="0 0 25 0 25 25 0 25"></polygon> <path d="M6.5,7 L12.5,7 C14.4329966,7 16,8.56700338 16,10.5 L16,19.5 C16,21.4329966 14.4329966,23 12.5,23 L6.5,23 C4.56700338,23 3,21.4329966 3,19.5 L3,10.5 C3,8.56700338 4.56700338,7 6.5,7 Z" id="path" fill="#d655a6"></path> <path d="M9.03544443,6 C9.27805926,4.30385293 10.736764,3 12.5,3 L18.5,3 C20.4329966,3 22,4.56700338 22,6.5 L22,15.5 C22,17.4329966 20.4329966,19 18.5,19 L17,19 L17,10.5 C17,8.01471863 14.9852814,6 12.5,6 L9.03544443,6 Z" id="path" fill="#fda9dd"></path> </g> </g> </g> </svg> <?php echo $wo['lang']['common_things'];?>
						</a>
					<?php } ?>
				
				</div>
			</div>
		</div>
		<?php if (Wo_IsMobile() == false) { ?>
			<div class="tag_footer_pc"><?php echo Wo_LoadPage('footer/sidebar-footer')?></div>
		<?php } ?>
	</div>
</div>
